Subject: Re: bug#21188: Preview installed from the package manager changes LaTeX-mode-hook

From: Tassilo Horn <[email-masked]>
Date: Mon, 10 Aug 2015 08:37:18 +0200

Arash Esbati <[email-masked]> writes:

Hi!

>> I can't reproduce the error with Emacs 24.5 and git AUCTeX.  Which
>> version of Emacs are you running?
>
> I'm running GNU Emacs 24.5 (64bit) on Win7.  I've just fetched the
> entire repository and built AUCTeX again; the warning remains.

Which warning, and what about the error?

Anyway, I just guarded the call with an fboundp check so that you won't
get the error if you intentionally don't load preview-latex.

Bye,
Tassilo